
#include <iostream>

using namespace std;

///affiche la version du programme
void version(){
	cout << "ExempleGenerationDoc : version " PROGRAM_VERSION << endl;
}

int main(int argc, char** argv){
	version();
	return 0;
}

